## fglrx-installer-experimental-13 13.300

=== debian/changelog ===
fglrx-installer-experimental-13 (2:13.300-0ubuntu0.0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1272311):
    - Added support for the following products:
      AMD A10-7850K Desktop APU with AMD Radeon R7 Series graphics
      AMD A10-7700K Desktop APU with AMD Radeon R5 Series graphics
  * debian/fglrx.postinst.in:
    Select the discrete card on first installation on intel+amd.
  * debian/dkms.conf.in,
    debian/dkms/patches/buildfix_kernel_3.12.patch,
    debian/dkms/patches/buildfix_kernel_3.13.patch:
    - Add support for Linux 3.11-3.13 (LP: #1262238).
    - Drop replace_old_procfs_calls.patch.
  * debian/fglrx-experimental-13.dirs.in:
    - Add /usr/share/applications
  * debian/substvars:
    - Add support for X ABI 14 and xserver-xorg-core-lts-saucy.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 24 Jan 2014 16:30:19 +0100

fglrx-installer-experimental-13 (2:13.101-0ubuntu0.0.2) precise-proposed; urgency=low

  * debian/pxpress/switchlib{glx|GL}:
    - Add missing self arguments (LP: #1198942).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 13 Aug 2013 14:46:03 +0200

fglrx-installer-experimental-13 (2:13.101-0ubuntu0.0.1) precise-proposed; urgency=low

  * Initial release (LP: #1198942).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 12 Jul 2013 14:55:18 +0200
