=== debian/control ===
Source: fglrx-installer-experimental-13
Section: restricted/misc
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Mario Limonciello <superm1@ubuntu.com>, Alberto Milone <albertomilone@alice.it>
Build-Depends: debhelper (>= 7),
               dh-modaliases,
               libxext6,
               libxrandr2,
               libice6,
               libsm6,
               libfontconfig1,
               libxi6,
               libxcursor1,
               fakeroot,
               libdrm2,
               libgl1-mesa-glx,
               libxinerama1,
               libqtgui4,
               xserver-xorg-dev (>= 2:1.10.0),
               execstack
Standards-Version: 3.8.3
Homepage: http://support.amd.com

Package: fglrx-experimental-13
Architecture: amd64 i386
Recommends: fglrx-amdcccle-experimental-13
Depends: ${shlibs:Depends}, lib32gcc1 [amd64], libc6-i386 [amd64], dkms, make, linux-libc-dev,
 ${xviddriver:Depends}, ${misc:Depends}
Provides: fglrx-driver, ${xviddriver:Provides}
Conflicts: fglrx-driver
Replaces: fglrx-driver
XB-Modaliases: ${modaliases}
Description: Video driver for the AMD graphics accelerators
 Video driver for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides 2D display drivers
 and hardware accelerated OpenGL.

Package: fglrx-experimental-13-dev
Architecture: amd64 i386
Depends: fglrx-experimental-13, ${misc:Depends}
Conflicts: fglrx-driver-dev, xfree86-driver-fglrx-dev
Replaces: fglrx-driver-dev, xfree86-driver-fglrx-dev, xorg-driver-fglrx-dev, fglrx-dev
Provides: fglrx-driver-dev
Description: Video driver for the AMD graphics accelerators (devel files)
 Video driver for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides definitions for the GL and GLX extensions.

Package: fglrx-amdcccle-experimental-13
Architecture: amd64 i386
Depends: fglrx-experimental-13, ${shlibs:Depends}, ${misc:Depends}
Conflicts: fglrx-control-qt2, fglrx-control
Replaces: fglrx-control, fglrx-amdcccle
Provides: fglrx-control
Description: Catalyst Control Center for the AMD graphics accelerators
 Catalyst Control Center for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides the Catalyst Control Center, Linux Edition
